{
  "action_id": "bodybengirl",
  "action_name": "Bodybengirl",
  "action": {
    "base": "suspended_congress, lifted_by_torso, torso_grab",
    "head": "",
    "upper_body": "arms_up, bent_over",
    "lower_body": "legs_up",
    "hands": "",
    "feet": "",
    "additional": "1boy, 1girl, size_difference, loli"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/BodyBenGirl.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "bentstand-behind",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "1boy 1girl",
    "nsfw": true
  }
}